body {
  text-align: center;
  margin: 0;
  min-width: 760px;
  background-color: #97000F;
}

#mainframe {
  text-align: left;
  margin: 0 auto;
  width: 760px;
  min-height: 400px;
  background-color: #FFFCF0;
  border: 1px solid black;
}

p, .content {
  font-family: Arial, Helvetica, Sans-serif;
  font-size: 10pt;
  margin: 5px;
}

li > ul {
	top: auto;
	left: auto;
	}
  
hr {width: 80%; color: #999999; size: 1px; text-align: center;}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #97000f; padding-left: 5px}
.footer { text-align: center; font-family: Arial, Helvetica, Sans-serif; font-size: 8pt; color: #666666; }
a.footer:link {  color: #666666; text-decoration: none}
a.footer:active {  color: #666666; text-decoration: none}
a.footer:hover { color: #97000f; text-decoration: none }
a.footer:visited {  color: #666666; text-decoration: none}
a.footer:visited:hover { color: #97000f; text-decoration: none }


li { font-family: Arial, Helvetica, Sans-serif; font-size: 10pt; margin: 5px; }

a:link {  color: #97000f; text-decoration: none}
a:active {  color: #97000f; text-decoration: none}
a:hover { color: #ff0000; text-decoration: none }
a:visited {  color: #97000f; text-decoration: none}
a:visited:hover { color: #ff0000; text-decoration: none }

